# Componere\Definition::getClosures

(Componere 2 >= 2.1.0)

Componere\Definition::getClosures — Get Closures

### Description

public Componere\Definition::getClosures ( void ) : array

Shall return an array of Closures

### Return Values

Shall return all methods as an array of Closure objects bound to the correct scope

### Exceptions

Warning

Shall throw RuntimeException if Definition was registered